 <?php

 if(!$sesion->esta_logueado()){ 
  Redireccionar_a("http://www.i-resultado.com.ar/login.php"); 
 }
  $mensaje = "";
    if(!empty($_GET["logout"]))
    {
        if( $_GET["logout"]='SI'){
            $sesion->desloguearse();
            Redireccionar_a("http://www.i-resultado.com.ar/login.php");
        }
    }
?> 